<resources>
    <string name="app_name">Messages</string>
    <string name="button_toast">Toast</string>
    <string name="button_snack_bar">Snack Bar</string>
    <string name="button_dialog">Dialog</string>
    <string name="msg_toast">Este es un mensaje Toast</string>
    <string name="msg_snack_bar">Este es un mensaje Snack Bar</string>
    <string name="button_snack_bar_text">Cerrar</string>
    <string name="dialog_tittle">Titulo</string>
    <string name="dialog_text">Texto</string>
    <string name="no">No</string>
    <string name="yes">Yes</string>
</resources>